[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.FindByName

FindByName - searches through a tree of nodes to find one that matches the given name

## Declaration

Source position: ldockctrl.pas line 110

`public function TLazDockConfigNode.FindByName(`
`const AName: String;`
`Recursive: Boolean = false;`
`WithRoot: Boolean = true`
`):TLazDockConfigNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.